/* Слоган, эпиграф */
.txt_1 {font-size:100%; color:#191970; font-family:"Times New Roman", seif; font-style:italic; font-weight:700; text-align:right;}
.txt_2 {font-size:90%; font-family:Arial, sans-serif; text-align:right;}
/* Абзац */
p {font-weight:normal; font-style:normal; text-align:justify;}
/*Отступ текста вправо */
.txt_3 {margin-left:40px;}
/* Красный цвет */
.txt_4 {color:#b22222; font-weight:normal; font-style:normal;}
/* Серый цвет */
.txt_5 {font-size:90%; color:#444444; font-weight:normal; font-style:normal;}
/* Для таблицы */
.txt_55 {font-size:80%; font-family:Arial; color:#000000;}
/* Цитата */
cite {font-size:105%; color:#000000; font-family:"Times New Roman", seif; font-style:italic; font-weight:700;}

/* Заголовки */
h1 {font-size:175%; font-weight:700; color:#e0ffff; text-align:center; background-color:#0e72a4; font-family:Arial, Helvetica, sans-serif;}
h2 {font-size:160%; font-weight:700; color:#b22222; text-align:center; font-family:Arial, Helvetica, sans-serif;}
h3 {font-size:145%; font-weight:700; color:#0e72a4; background-color:#d1d7dc; text-align: left; font-family:Arial, Helvetica, sans-serif;}
h4 {font-size:130%; font-weight:700; color:#000080; text-align: left; font-family:Arial, Helvetica, sans-serif;}
h5 {font-style: oblique; font-size:115%; font-weight:700; color:#4682b4; background-color:#f0f0f0; text-align: left; font-family:Arial, Helvetica, sans-serif;}
h6 {font-size:100%; font-weight:700; color:#000080; text-align: left; font-family:Arial, Helvetica, sans-serif;} 
h3, h4, h5, h6 {text-indent:1px;} 
samp {color:#b22222; font-size:110%;}

/* Ссылки */
a:link {color:#0000ff; text-decoration:underline;}
a:visited {color:#4682b4; text-decoration:underline;}
a:active {color:#800080; text-decoration:underline;}
a:hover {color:#8b008b; text-decoration:none;}

/* Верстка сайта в CSS */
body {background:#ffffff; margin:15px 2% 15px 2%; padding-top:5px; padding-right:2%; padding-bottom:5px; padding-left:2%; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:100%; color:#000066; border-style:solid; border-width:1px; border-color:#0e72a4;}

#heading {margin:0px; padding:0px; display:block; clear:both;}

#horizontal-menu {background-color:transparent; font-size:95%; font-weight:normal; font-style:normal; font-variant:small-caps; text-align:center; margin:0px; padding-top:2px; padding-right:0px; padding-bottom:2px; padding-left:0px; display:block; clear:both;}

#bottom-menu {background-color:#dcdcdc; font-size:95%; font-weight:normal; font-style:normal; font-variant:small-caps; text-align:center; margin:0px; padding-top:2px; padding-right:0px; padding-bottom:2px; padding-left:0px; display:block; clear:both;}

#content {float:left; width:71%; margin-bottom:1%; padding-right:2%; border-right-style:solid; border-right-width:1px; border-right-color:#0e72a4; background-color:transparent;}
#content img {max-width:100%; height:auto;}

#leftmenu {float:right; width:24%; margin:0px; padding:0px; font-size:90%; font-weight:normal; font-style:normal; text-align:center; background-color:transparent;}
#leftmenu a {text-decoration:none; background:#ffffff; padding-left:1px;}
#leftmenu a:hover {text-decoration:underline;}
#leftmenu p {text-align:center; clear:both; word-wrap:break-word;}
#leftmenu img {max-width:100%; height:auto;}

#content p, #leftmenu p {margin-top:0px;}

/* float */
.nowrap {clear:both;}
.box {margin:0px; padding:5px; background-color:#fffff4; font-size:90%; text-align:justify; border:1px solid #282896;}
.vrezka {float:right; width:30%; font-size:90%; text-align:left; margin:0px 0px 2px 8px; padding:5px; background-color:#eaeada; border:0px solid;}
.pic1 {float:left; margin:5px 20px 5px 0px; border:0px;}
.pic2 {float:right; margin:5px 0px 5px 20px; border:0px;}

/* Границы */
.border {border-style:solid; border-width:1px; border-color:#0e72a4; padding:10px;}